.slideshow { position: relative; width: 100%; }
/*.slideshow > ul { position: relative; list-style: none; height: 350px; overflow: hidden; }*/
.slideshow > ul.slideshow-slides { position: relative; list-style: none; height: 405px; overflow: hidden; }
.slideshow > ul > li { position: absolute; background: #fff; }
.slideshow > ul > li > img { position: absolute; }

.slideshow .slideshow-slides { padding: 0; margin: 0; }
.slideshow .slideshow-slides > li { height: 100%; width: 100%; }
.slideshow .slideshow-thumbs-back,
.slideshow .slideshow-thumbs-next,
.slideshow .slideshow-nav,
.slideshow .slideshow-nav-next,
.slideshow .slideshow-thumbs-selected,
.slideshow .slideshow-indexers,
.slideshow .slideshow-thumbs { display: none; }
/*.slideshow .slideshow-thumbs { position: relative; }*/
.slideshow .slideshow-thumbs ul { position: relative; list-style: none; white-space: nowrap; left: 50px; width: 550px; padding: 0; margin: 0; overflow: hidden; }
.slideshow .slideshow-thumbs li { position: relative; display: inline-block; vertical-align: middle; padding: 5px; margin: 0 5px; border: solid 1px #ccc; }
.slideshow .slideshow-thumbs li > div { overflow: hidden; }
.slideshow .slideshow-thumbs li > div img { display: block; margin: 0 auto; }
.slideshow .slideshow-thumbs li:hover { padding: 4px; border-color: #555; border-width: 2px; }
/*.slideshow .slideshow-thumbs-back,
.slideshow .slideshow-thumbs-next { display: block; position: absolute; top: 0; left: 0; color: #000; font-size: 3em; text-align: center; text-decoration: none; width: 50px; height: 100%; background: rgba(0,0,0,.25); }

.slideshow .slideshow-thumbs-next { left: auto; right: 0; }
.slideshow .slideshow-thumbs-selected { background: #badbea; }
.slideshow .slideshow-thumbs-disabled { color: gray; }
* + html .slideshow .slideshow-thumbs li { display: inline; zoom: 1; }
.slideshow .slideshow-nav { position: relative; z-index: 10; }
.slideshow .slideshow-nav-back,
.slideshow .slideshow-nav-next { position: absolute; font-size: 5em; text-decoration: none; color: #000; line-height: 1; height: 70px; top: 130px; left: 0; background: #fff; background: rgba(0,0,0,.25); }
.slideshow .slideshow-nav-next { left: auto; right: 0; }

.slideshow .slideshow-indexers { position: absolute; list-style: none; height: 1.8em; top: 10px; right: 10px; padding: 0; margin: 0; z-index: 11; }
.slideshow .slideshow-indexers li { position: static; float: left; text-align: center; width: 1.4em; height: 1.4em; padding: 1px; border: solid 1px #ccc; margin-left: 4px; background: #fff; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.slideshow .slideshow-indexers li:hover { padding: 0; border-width: 2px; border-color: #555; }
.slideshow .slideshow-indexers a { color: #000; text-decoration: none; }
.slideshow .slideshow-indexers .slideshow-indexer-selected { background: #40c44c; }
.slideshow .slideshow-indexers .slideshow-indexer-selected a { color: #fff; }*/